{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE FUNCTION wo_daily_sched_all_comm\r\n\r\nVoid = wo_daily_sched_all_comm( 'FORM_CREATE', '')\r\n\r\nRETURN 0"
        }
    }
}